cd $DOCTMPLDIR
$DOCHOSTDIR/FAP/bin/gendata /ini=field.ini

#
# If output PDF has been created
# Copy it to the original output file
# and remove the intermediate output file
#
if [ -f $OUTPUTFILE ]
then
    cat $OUTPUTFILE > $OUTPUTFILEORIG
    rm $OUTPUTFILE
fi

#
# Remove the intermediate input file created
#
rm $INPUTFILE

